#include <bits/stdc++.h>
using namespace std;
int main(){
int n,m;
cin >>n>>m;
for(int i=0;i<n;i++){
    for(int j=0;j<m;j++){
        if(i==j){
            cout <<"C";
        }
        else cout <<".";
    }
    cout <<endl;
}
}